Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Ivan D'Ortenzio
AuthorEmail: enrico2588@gmail.com
SourceCode: https://github.com/enricocid/Music-Player-GO
IssueTracker: https://github.com/enricocid/Music-Player-GO/issues
Changelog: https://github.com/enricocid/Music-Player-GO/releases
Donate: https://paypal.me/enricocid

AutoName: Music Player GO

RepoType: git
Repo: https://github.com/enricocid/Music-Player-GO.git

Builds:
  - versionName: 2.3.3.3
    versionCode: 49
    commit: v2.3.3.3
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.1.5
    versionCode: 56
    commit: v2.4.1.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.1.8
    versionCode: 59
    commit: v2.4.1.8
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.2.2
    versionCode: 62
    commit: v2.4.2.2
    subdir: project/app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 63
    commit: v2.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.3
    versionCode: 67
    commit: v2.5.1.3
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.4
    versionCode: 68
    commit: v2.5.1.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.5
    versionCode: 69
    commit: v2.5.1.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 70
    commit: v2.5.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.3.1
    versionCode: 72
    commit: v2.5.3.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.3.2
    versionCode: 73
    commit: ae6e2ff6f20cd70e905a06c638e2d1a3a4382d1b
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.4.1
    versionCode: 81
    commit: v.3.0.4.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 84
    commit: v3.1.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.2.1
    versionCode: 87
    commit: v3.1.2.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.3.2
    versionCode: 90
    commit: v3.1.3.2
    subdir: project/app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 93
    commit: v3.3
    subdir: project/app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 94
    commit: v3.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.4.2
    versionCode: 96
    commit: v3.4.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.0.2
    versionCode: 99
    commit: v3.5.0.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.1
    versionCode: 103
    commit: v3.5.2.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.4
    versionCode: 106
    commit: v3.5.2.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.5
    versionCode: 107
    commit: v3.5.2.5
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.5.2.6
    versionCode: 108
    commit: v3.5.2.6
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.5.2.7
    versionCode: 109
    commit: v3.5.2.7
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: '3.6'
    versionCode: 111
    commit: v3.6
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.1.2
    versionCode: 114
    commit: v3.6.1.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.4.1
    versionCode: 118
    commit: v3.6.4.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.4.3
    versionCode: 120
    commit: v3.6.4.3
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.6.1
    versionCode: 124
    commit: v3.6.6.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.6.2
    versionCode: 125
    commit: v3.6.6.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.7.1
    versionCode: 127
    commit: v3.6.7.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.8
    versionCode: 128
    commit: v3.6.8
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.9
    versionCode: 129
    commit: v3.6.9
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.9.1
    versionCode: 130
    commit: v3.6.9.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.9.2
    versionCode: 131
    commit: v3.6.9.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.0.0
    versionCode: 132
    commit: v4.0.0
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.0.1
    versionCode: 133
    commit: v4.0.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.1.0
    versionCode: 134
    commit: v4.1.0
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.1.2
    versionCode: 136
    commit: v4.1.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.1.8
    versionCode: 142
    commit: v4.1.8
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.1.9
    versionCode: 143
    commit: v4.1.9
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.2
    versionCode: 146
    commit: v4.2.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.3
    versionCode: 147
    commit: v4.2.3
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.4
    versionCode: 148
    commit: v4.2.4
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.5
    versionCode: 149
    commit: v4.2.5
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.6
    versionCode: 150
    commit: v4.2.6
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.2.7
    versionCode: 151
    commit: v4.2.7
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.0
    versionCode: 152
    commit: v4.3.0
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.1
    versionCode: 153
    commit: v4.3.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.2
    versionCode: 154
    commit: v4.3.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.3
    versionCode: 155
    commit: v4.3.3
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.4
    versionCode: 156
    commit: v4.3.4
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.5
    versionCode: 157
    commit: v4.3.5
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.7
    versionCode: 159
    commit: v4.3.7
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.8
    versionCode: 160
    commit: v4.3.8
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.3.9
    versionCode: 161
    commit: v4.3.9
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.0
    versionCode: 162
    commit: v4.4.0
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.1
    versionCode: 163
    commit: v4.4.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.2
    versionCode: 164
    commit: v4.4.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.3
    versionCode: 165
    commit: 7388eea693ced136711c37001e109fb6be71b24a
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.4
    versionCode: 166
    commit: e5e1e6e2fa342fd9d3bb628344f6099c8d8f519c
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.5
    versionCode: 167
    commit: cb06c544fa2ddf8d963ae033c2cde28779fb2247
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.6
    versionCode: 169
    commit: 09efe5d09ae765a2f963df8f2d8228e66269454f
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.7
    versionCode: 170
    commit: e4b207ebf5017d2c5fbbacb4e10a0accdb39a004
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.8
    versionCode: 171
    commit: 97b45997bb9b316874cfe6835744dd58c3178261
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.9
    versionCode: 172
    commit: b8ac4787ae558fddaafa6d8a1e096021d21e1ff0
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.10
    versionCode: 173
    commit: 4bbe3f467a49dd7f42a655746cf9685ab740da24
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.11
    versionCode: 174
    commit: 393a19435cb84b848c464e1abcba19a840fbf213
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.12
    versionCode: 175
    commit: 5a88bf3396db4bfd3e429fa34567e33dc2f94d69
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.13
    versionCode: 176
    commit: 74365447f6ceb114b482936b1afc42e69e7c521b
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.14
    versionCode: 177
    commit: b7c3ca3d2f6635360f49051846a67182bce3611a
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.15
    versionCode: 178
    commit: a44a321de816cbaa0ea4818d7ce73312011eb1a5
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.16
    versionCode: 179
    commit: f2bfe5abb0a2ac69b6cfea2c7db4019cb8a17f3c
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.17
    versionCode: 180
    commit: 29c2d08554d306ad8310660af6e553f4eb01c0db
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.18
    versionCode: 181
    commit: 5f7defeb31fce08e4449552e78721380d4844cde
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.19
    versionCode: 182
    commit: 1abbe2ccbd6ffe01b04753a3fac8d385d91afcec
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 4.4.20
    versionCode: 183
    commit: 75e37cf25b9ccf8432c1d9a72d998b961a9a85f1
    subdir: project/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - project/gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 4.4.20
CurrentVersionCode: 183
